/********************************
   FOR UPDATING COLORS
********************************/
.header-background-color{
	background-color: #084949;
}
.breadcrumbs-bg{
	background-color:#FFF;
}
.footer-border {	
	border-top: 2px solid #17595A;
	position:absolute;
	left:0;
	right:0;
	bottom: 7rem;
	z-index: 1;
}
.title-border::after {
    background-color: red;
    content: '';
    display: block;
    height: 0.125rem;
    width: 4.0625rem;
    margin-top: 0.625rem;
}
/*********HEADER TITLE************************/
.header-title-border-color {
}
.header-title {
	color:#FFF;
}
.header-hat {
	background-color:#000;
	color:#FFF;
}
/*********END HEADER TITLE********************/
.background-footer {
    background: #074949;
}
.background-footer-cap {
    background: #000;
}
.side-info-box {
    background-color: #F2F2F2;
}
.side-info-box-header {
	background-color: #175959;
}
.color-background-acctint {
	background-color: #FF7843;
}
.color-background-lblue {
	background-color: #bfdaf8;
}
ul.color-background-lblue {
    background-color: #bfdaf8;
}
ul.color-bg-dg {
    background-color: #44494c;
}
ol.color-background-lblue {
    background-color: #bfdaf8;
}
ol.color-bg-dg {
    background-color: #44494c;
}
/*********QUESTIONNAIRE SECTIONS**************/
.main-section {
    background-color: #E6E6E6;
	border-top: solid 5px #FA6833;		
}
.main-section-header {
    /*border-bottom: 2px solid #09473D;*/
}
/*********END QUESTIONNAIRE SECTIONS**********/
/*********LINK COLORS*************************/
body a {
    color: blue;
}
body a:visited {
    color: blue;
}
a.color-white {
    color: white;
    text-decoration:underline;
}
a.color-white:visited {
    color: #efefef;
    text-decoration:underline;
}
a.color-white:active {
    color: #E3C475;
}
a.color-white:hover {
    color: #E3C475;
}
a.color-liveoak {
	color: #09473D;
}
a.color-liveoak:visited {
	color: #09473D;
}
a.color-liveoak:active {
	color: #09473D;
}
a.color-liveoak:active {
	color: #09473D;
}
a.color-darkorange {
    color: #A6481C;
    text-decoration:underline;
}
a.color-darkorange:visited {
    color: #822C12;
}
a.color-darkorange:active {
    color: #822C12;
}
a.color-darkorange:hover {
    color: #822C12;
}

a.color-black {
	color:#000;
	text-decoration:underline;
}
a.color-black:visited {
	color:#000;
}
a.color-black:active {
	color:#000;
}
a.color-black:hover {
	color:#000;
}
a.color-blue {
    color: blue;
}
a.color-blue:visited {
    color: blue;
}
a.color-blue:active {
    color: blue;
}
a.color-blue:hover {
    color: blue;
}
/*********END LINK COLORS*********************/
/*********TEXT COLORS*************************/
.color-white {
    color:white;
}
.color-red {
    color: #B30000;
}
.color-black {
	color:#000;
}
.color-blue {
    color: blue;
}
.color-green {
	color: #007000;
}
.color-liveoak {
	color: #09473D;
}
.color-darkorange{
	color: #A6481C;
}
.text-shadow{
	text-shadow: 1px 1px #000;
}
.bg-white {
	background-color:white;
}
.border-red {
	border: 2px solid #aa3816;
}
.border-green {
	border: 2px solid #008000;
}
/*********END TEXT COLORS*********************/
/*********LINES*******************************/
.divider-line {
    border-bottom: 2px solid #003263;
}
/*********END LINES***************************/
/*********BORDERS*****************************/
.border-left {
    border-left: 5px solid #ffd377;
}
.border-right-transparent {
    /*used to give space between elements*/
    border-right: 5px solid transparent;
}
/*********END BORDERS*************************/